<style type="text/css">
@import url(https://fonts.googleapis.com/css?family=Open Sans:700,600,400italic,400,300);
 @import url(https://fonts.googleapis.com/css?family=Pacifico);

hr	{
	height: 0px;
	border: solid #000000 1px;
	border-top-width: 1px
}


/* Comments */
.Quote {
}
.Quote-outer{
}
.Comment_table {
	border-color: #8BB8CF;
 	border-style: solid;
	border-width: 1px;
	vertical-align: top;
}
.Comment {
font-size:auto; 
color: #000; 
}
.Comment2 {
float:right;
padding:15px; 
font-size:auto; 
color: #000; 
width:auto; 

box-shadow: 0px 4px 6px #333;
-moz-box-shadow: 0px 4px 6px #333;
-webkit-box-shadow: 0px 4px 6px #333;

}
.Comment3 {
float:right;
padding:12px; 
font-size:auto; 
color: #000; 
width:auto; 

box-shadow: 0px 4px 6px #333;
-moz-box-shadow: 0px 4px 6px #333;
-webkit-box-shadow: 0px 4px 6px #333;
}
.Comment_title {
	font-size: 16px;
    background: none;
	color: #000000;
	font-weight : bold;
    text_decoration : none
}
.Comment_text {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
    font-size : 12px;
}
.Comment_info {
	font-weight: bold;
    font-family : Arial, Helvetica, sans-serif;
    font-size : 9px;
    color : #999999;
}
a.Comment_info {
	font-weight: bold;
    text-decoration : none;
    color : #999999;
}
a:hover.Comment_info {
	font-weight : bold;
    font-style : italic; 
	text-decoration : none; 
    color : #999999;
}
/* end comments */

/* Forum & Post Settings */
.Forum {
	border-color: #990099;
	border-style: solid;
	border-width: 1px;
	vertical-align: top;
}
td.Forum_head {
	font-size: 16px;
	font-family : Arial, Verdana, Sans-Serif; 
	font-weight : bold;
        background-color: #D6433C;
	color: #FFFFFF;
        text_decoration : none
	border-color: #D6433C;
	border-width: 1px;
}
td.Forum_bg2 {
 	border-color: #D6433C;
	border-style: solid;
	border-width: 1px;
	background: #F7948E;
}
td.Forum_bg1 {
	border-color: #D6433C9;
	border-style: solid;
	border-width: 0px;
	background: #FBFDA9;
}
td.Post1{
       background: #FFFFCC;
	border-color: #D6433C;
	border-style: solid;
	border-width: 1px;
	vertical-align: top;
}
td.Post2{
       background: #FBFDA9;
	border-color: #D6433C;
	border-style: solid;
	border-width: 1px;
	vertical-align: top;
}

.Forum_title {
	font-size: 16px;
        background: none;
	color: #000000;
	font-weight : bold;
        text_decoration : none
}
.Forum_cat {
	font-weight: bold;
        font-family : Arial, Helvetica, sans-serif;
        font-size : 18px;
        color : #FFFFFF;
}
.Forum_text {
	color : black;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
        font-size : 12px;
}
.Forum_quip {
	font-weight: bold;
        font-family : Arial, Helvetica, sans-serif;
        font-size : xx-small;
        color : #0033CC;
}
.Forum_info {
	font-weight: bold;
        font-family : Arial, Helvetica, sans-serif;
        font-size : xx-small;
        color : #999999;
}
a.Forum_info {
	font-weight: bold;
        text-decoration : none;
        color : #999999;
}
a:hover.Forum_info {
	font-weight : bold;
        font-style : italic; 
	text-decoration : none; 
        color : #999999;
}
/* Navigation Area */
.nav { 
	font-family : Arial, Verdana, Sans-Serif; 
	font-size : 60%; 
	font-weight : bold; 
	text-decoration : none; 
	color: #000000; 
}
a.nav{
	font-size : 100%; 
       text-decoration : none;
       color : #000000;
}
.nav:hover { 
	text-decoration : underline; 
	color: #0000CC; 
}
.msgctr { 
	font-family : Arial, Verdana, Sans-Serif; 
	font-size : 100%; 
	font-weight : bold; 
	text-decoration : none; 
	color: #000000; 
}
a.msgctr {
       text-decoration : none;
       color : #000000;
}
.msgctr:hover { 
	text-decoration : underline; 
	color: #FA00CC; 
}
/* Input Box Settings */
.input_box { 
	border: 1 solid #000000; 
	background-color: #EEF3FD; 
	color: #000000; 
	font-family: Arial, Verdana, Sans-Serif;  
	line-height: 13px; 
	font-weight: normal; 
}
/* Submit Button Settings */
.submit_button { 
	font-size : xx-small; 
	font-family : Arial, Verdana, Sans-Serif; 
	background-color : #EEF3FD; 
	color : #000000; 
	font-weight : bold; 
	border-width : thin; 
}
.NewsTitle {
	font-size: 100%;
	font-weight: bold;
	color: #575757;
}
/* TopNav Settings (most navigational or descriptive items throughout the site.)*/
.TopNav {
	font-size: 80%;
        background: none;
	color: #575757;
	font-weight : bold;
        text_decoration : none
}
a.TopNav {
	color: #575757;
        text_decoration : none
}
.TopNav:hover {
	color: #584A30;
        text_decoration : underline
}

/* General Font and site layout */
.alert { 
	font-family : Arial, Verdana, Sans-Serif; 
	font-size : 110%; 
	font-weight : bold; 
	text-decoration : none; 
	color: #FF0000; 
}
.navwhite {
	font-size: 80%;
    background: none;
	color: #FFFFFF;
	font-weight : bold;
    text_decoration : none
}
a.navwhite {
	font-size: 100%;
	color: #FFFFFF;
        text_decoration : none
}
.navwhite:hover {
	color: #FFFFCC;
        text_decoration : underline
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #000099;
	font-style: normal;

}
.hdr {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 110%;
	font-style: italic;
	font-weight: bold;
	color: #575757;
}
.desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: italic;
	font-weight: bold;
	color: #0000CC;
}

.text  {
	color : black;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
}

.textsmall  {
	color : black;
	font-family : arial, helvetica, sans-serif;
	font-size : 80%;
	font-weight : normal;
}

.smwhite  {
	color : #FFFFFF;
	font-family : arial, helvetica, sans-serif;
	font-size : 80%;
	font-weight : normal;
}

.smwhite:visited {
	color : #FFFFCC; 
}

.textblue  {
	color : blue;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
}

.textred  {
	color : red;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
}
/* Tables Settings */
.BaseTable {
	width: 100%;
	background: #FFFFFF;
	border-color: #B0BEC7;
	border-style: solid;
	border-width: 1px;
}
.CenterTable {
	width: 100%;
	background: #FFFFFF;
	border-color: #B0BEC7;
	border-style: solid;
	border-width: 1px;
}

.Required {
	color: #FF0000;
}
.title {

	font-family: Comic Sans MS, Fantasy, Georgia, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	font-style: italic;
	color: #000000;
	text-decoration: none;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	color: #000000;
}

.title1blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	color: blue;
}
.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	text-transform: capitalize;
	color: #0000FF;
}
a.title3:visited {
	color: #0000FF;
	text-decoration: none;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
.title2blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: blue;
}

.info {
	font-weight: bold;
        font-family : Arial, Helvetica, sans-serif;
        font-size : xx-small;
        color : #999999;
}
a.info {
	font-weight: bold;
        text-decoration : none;
        color : #999999;
}
a:hover.info {
	font-weight : bold;
        font-style : italic; 
	text-decoration : none; 
        color : #999999;
}
.bestitle { 
	font-family : Arial, Verdana, Sans-Serif; 
	font-size : 80%; 
	font-weight : bold; 
	text-decoration : none; 
	color: #0000FF; 
}

a.bestitle{
       text-decoration : none;
       color : #0000FF;
}
.bestitle:hover { 
	text-decoration : underline; 
	color: #990099; 
}
.announce {
background:#fefabc; 
padding:15px; 
font-family: 'Gloria Hallelujah', cursive; 
font-size:15px; 
color: #000; 
width:auto; 
max-width: 220px;

-moz-transform: rotate(7deg);
-webkit-transform: rotate(7deg);
-o-transform: rotate(7deg);
-ms-transform: rotate(7deg);
transform: rotate(7deg);

box-shadow: 0px 4px 6px #333;
-moz-box-shadow: 0px 4px 6px #333;
-webkit-box-shadow: 0px 4px 6px #333;
}
.announce a{
font-family: 'Gloria Hallelujah', cursive; 
font-size:15px; 
color: blue;
}
a.atitle{
	color : blue;
        font-family: 'Gloria Hallelujah', cursive; 
        font-size:21px; 
        text_decoration : none;
}
a:hover.atitle{
	color : red;
        font-family: 'Gloria Hallelujah', cursive; 
        font-size:21px; 
        text_decoration : underline;
}
.small { font-family : Arial, Verdana, Sans-Serif; font-size : x-small; }
a:hover.small { font-family : Arial, Verdana, Sans-Serif; color : #333333; font-size : x-small; text-decoration : underline; }

* {
	margin: 0px;
	padding: 0px;
}

p, ol
{
margin-top: 10px;
}

ul, ol {
	margin-left: 3em;
}

a {
	text-decoration: underline;
	color: #F72212;
}

a:hover {
	border: none;
	text-decoration: none;
}

#main
{
width: 100%;
margin: 0 auto;
}

#comment
{
background: url(images/sidetop.gif) no-repeat top;
padding-left: 5px;
font-size: 12px;
color: #330066;
}
.post { border:0px ; margin-bottom:35px; line-height:18px; text-align:left; } 
.post h1 { padding:2px 10px; margin:0; font-size:18px; color:F72212;} 
.post_body { padding:5px 15px; font-size:12px; }
.post .arch { float:left; clear:both; }
.post .coms { float:right }
.post_info { clear:both; padding-top:10px; }

.sharethis {
	text-align: center;
	padding: 15px 0px 8px;
	margin: 0 auto;
}
/*------ template stylization ------*/
body {
	background: #faf6f0;
}
body.bg1 {
	background: #faf6f0 url(/files/bg1.jpg) center top repeat-y fixed;
	
}
body.bg2 {
	background: #faf6f0;
	background-image: none;
}

.en_c
{
text-align: center;
margin: 0 auto;
padding-bottom: 10px;
}


.en_c a
{
color: #999999
}


.bgheader2 {
	background: #ffffff url(/files/bg1.jpg) center top repeat-x;
}
.width_1 {
	max-width: 1240px;
	position: relative;
	margin: 0 auto;
}
/*---------------row_s----------------*/
.row_1 {
	padding: 34px 5px 44px 5px;
	margin: 0 auto;
	max-width: 1240px;
	background: url(images/page.png);

	margin-bottom: 30px;
}
.row_2 {
	padding: 14px 0 44px;
	margin: 0 auto;
	max-width: 1240px;
	margin-bottom: 20px;
}

/*---------------headings links------------------*/
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight: 300;
	color: #000;
	padding: 0;
	margin: 0 0 23px;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	line-height: 23px;
	font-weight: 300;
	color: #fa9c2e;
	padding: 0;
	margin: 0;
}h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	color: #795e3e;
	margin: 0;
	padding: 30px 0 28px;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight: 300;
	color: #fa9c2e;
	padding: 0;
	margin: 0;
}
h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	line-height: 32px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	color: #795e3e;
}

/************* header ***************/
header {
	text-align: center;
	padding-bottom: 5px;
}
/*-------- Logo -------- */
.navbar-brand_ {
	float: none;
	display: block;
	position: relative;
	text-align: center;
	padding: 35px 0 43px;
	margin: 0;
	font-size: 44px;
	
}
.navbar-brand_ img {
	max-width: 100%;
}

.navbar-brand_ a
{
color: #ffffff !important;
}

.navbar-brand_ a:hover {
	text-decoration: none;
	
}
/*-----------------navbar---------------------*/
.menuheader {
	border-top: 0px solid #FFF;
}
.my_navbar {
	position: relative;
	padding: 27px 0 22px;
	margin: 0;
	background: none;
	border: none;
}
.my_navbar .nav {
	float: none;
	position: relative;
	display: inline-block;
}
.my_navbar ul {
	position: relative;
	padding: 0;
	margin: 0;
	background: none;
	list-style: none;
}
.my_navbar .nav li:first-child {
	position: relative;
	zoom: 1;
	background: none;
}
.my_navbar .nav li {
	float: left;
	padding: 0 24px;
	position: relative;
	zoom: 1;
	background: url(/files/bullet2.png) no-repeat left center;
}
.my_navbar .nav li a {
	text-decoration: none;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	line-height: 24px;
	font-weight: normal;
	background: transparent;
	padding: 0;
	border: none;
	border-radius: 0;
	text-shadow: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.my_navbar .nav > li > a .sf-sub-indicator {
	background: url(/files/indicator.png) no-repeat 0 bottom;
	width: 7px;
	height: 5px;
	display: inline-block;
	top: 28px;
	right: 54px;
	position: absolute;
	z-index: 5;
}
.my_navbar .nav li a:hover, .my_navbar .nav > li.active > a, .my_navbar .nav > li.active > a:hover {
	color: #f6be69;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.my_navbar .nav > .active > a, .my_navbar .nav > .active > a:hover, .my_navbar .nav > .active > a:focus {
	color: #f6be69;
	background: transparent;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.my_navbar .nav > li.sfHover.active > a .sf-sub-indicator, .my_navbar .nav > li.active > a .sf-sub-indicator {
	background-position: 0 0;
}
.my_navbar .nav > li.sfHover > a, .my_navbar .nav > li.sfHover > a:hover, .my_navbar .nav > li > a:hover, .my_navbar .nav > li.active > a, .my_navbar .nav > li.active > a:hover {
	color: #f6be69;
	background: transparent;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*---------submenu1-------------*/
.my_navbar .nav ul {
	position: absolute;
	display: none;
	top: 51px;
	left: -13px;
	width: 178px;
	padding: 20px 0 10px;
	list-style: none;
	zoom: 1;
	z-index: 11;
	background: #000;
	margin: 0;
	text-align: center;
}
.my_navbar .nav ul li:first-child {
	text-align: center;
	width: 100%;
	padding: 0 0 6px;
	display: block;
	position: relative;
	zoom: 1;
	z-index: 10;
	background: transparent;
}
.my_navbar .nav ul li:first-child img {
	position: absolute;
	top: -28px;
	left: 29px;
}
.my_navbar .nav ul li {
	text-align: center;
	width: 100%;
	padding: 6px 0;
	display: block;
	position: relative;
	zoom: 1;
	z-index: 10;

}
.my_navbar .nav ul li a {
	text-align: left;
	position: relative;
	color: #ffffff;
	padding: 0;
	font-family: 'Arial', sans-serif;
	font-size: 24px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
	text-shadow: none;
}
.my_navbar .nav ul li a:hover {
	color: #ffe597;
}
.my_navbar .nav > li > ul li > a:hover, .my_navbar .nav > li > ul li.sfHover > a {
	text-decoration: none;
	color: #ffe597;
}
.my_navbar .nav > li > ul li > a:hover, .my_navbar .nav > li > ul ul li.sfHover > a {
	text-decoration: none;
	color: #ffe597;
}

/*-----indicator2-------*/
.my_navbar .nav ul .sf-sub-indicator {
	background: url(/files/indicator.png) no-repeat 0 0;
	width: 7px;
	height: 5px;
	position: absolute;
	display: block;
	top: 8px;
	left: auto;
	right: 84px;
	z-index: 5;
}
/*-------------------select------------------*/
.select-menu {
	display: none !important;
}
/************** header end **************/
/************** content **************/

/*-------------box1-----------------*/
.box1 {
	-webkit-box-shadow: 2px 2px 5px 1px #f7f4f0;
	box-shadow: 2px 2px 5px 1px #f7f4f0;
	position: relative;
}
.box1 .infotext2 {
	position: relative;
	padding: 29px 42px 35px;
}
.box1 figure img {
	width: 100%;
}
.pad_bot1 {
	padding-bottom: 23px;
}
#mess {
  background: url(images/page.png);
  width: 90%;
  margin: 0;
  padding: 7px;
  border:2px solid #000;
  border-radius: 6px;
  min-height: 170px;
}
.wrapper { 
}
.wrapper:before, .wrapper:after {
   content: "";
   display: table;
}
.wrapper: after {
   clear: both;
}
.wrapper div {
   min-height: 300px;
   max-width: 1240px;
   padding: 10px;
   *zoom: 1;
}
/************** footer **************/
footer {
	padding: 58px 0;

	border-top: 1px solid #f2ece0;
}


/************** footer end **************/
/*-------------- media queries -------------------*/
/**********************************************************/
#one, #two {
  margin: 3px;
  padding: 2px;
}
#one {
  float:left; 
  clear: both;
  background: url(images/page.png);
  width: 71%;
  border:2px solid #000;
  border-radius: 6px;
  min-height: 170px;
}
#two {
  float: right;
  background-color: #FF33FF;
  width: 25%;
  min-width:160px;
  border:2px solid #ccc;
  border-radius: 6px;
  min-height:170px;
  text-align: center;
}

@media screen and (max-width: 520px) {
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    border-bottom:2px solid #000;    
  }
  #two {
   float: none;
   width: auto;
  }
}
/*Core variables and mixins*/
img {
	max-width: 100%;
}
img[id*='sh'] {
	width: 100%;
        height: auto;
}

</style>